AroundMe Multiple Remote File Include Vulnerabilities

Bugtraq ID: 23303
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 04 2007 12:00AM
Updated: Apr 05 2007 05:12PM
Credit: kezzap66345 is credited with the discovery of these vulnerabilities.
Vulnerable: barnraiser AROUNDMe 0.7.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus